Jump to content

Recommended Posts

Siemka, postanowiłem sobie odkopac, i zainstalowac Dooma 3. Mam go na Desurze, ale za każdym razem, gdy odpalam byle jakiego moda, to wyskakuje mi to okienko:

nwm3rr.png

Zna ktoś rozwiązanie tego problemu?

Ps. Czysty Doom działa bez problemu.

@Edit 2 - Zainstalowałem sobie nowszego patcha, i teraz nawet, jak odpalam czystego Dooma, to to wyskakuje -.-

Edited by opti
Link to comment
Share on other sites

Mialem kiedys to samo. Musisz kolejno zainstalowac patcha 1.3 a nastepnie 1.3.1(usuwa drm i wprowadza poprawki). Nastepnie skopiuj sobie gdzies pliki DoomConfig.cfg oraz zpak001.pk4. Nastepnie w pliku DoomConfig.cfg skasuj wpis seta sys_lang "polish" , oraz usun plik zpak001.pk4 Pliki te odpowiadaja za polska wersje jezykowa, bedziesz mial gre po angielsku, ale mody powinny ci dzialac.

Link to comment
Share on other sites

Niestety, nie działa. Za każdym razem, jak instaluje patcha 1.3.1 to ten błąd pokazuje się, nawet gdy odpale czystą wersje. Musze instalowac z powrotem wersje 1.3 by mów w ogóle grać. Także reinstalowałem pare razy, i nic.

Link to comment
Share on other sites

Patch 1.3.1 jest w kilku wersjach, znaczy sie niektore nie sa kompatybilne z 1.3 czy wersja pl. Wrzucilem ci na hellshare patche, ktorych ja uzywalem na premierowym egzemplazu i dzialaly.

LINK

Link to comment
Share on other sites

Mam takie same mody co ty plus 2, na polskiej wersji nie działa u mnie tylko mod 'Perfekt Doom'. To mod graficzny, więc nie bawiłem się w usuwanie jakichś plików i nie miałem problemu z patchem 1.3.1 na polskiej wersji. Zobacz tu jest coś na temat tego błędu z dll API

Edited by aster
Link to comment
Share on other sites



  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...